0 info it worked if it ends with ok
1 verbose cli [ '/home/junquera/Programas/node-v10.15.3-linux-x64/bin/node',
1 verbose cli   '/home/junquera/Programas/node-v10.15.3-linux-x64/bin/npm',
1 verbose cli   'unpublish',
1 verbose cli   'aysnc',
1 verbose cli   '-f' ]
2 info using npm@6.4.1
3 info using node@v10.15.3
4 warn using --force I sure hope you know what you are doing.
5 silly unpublish args[0] aysnc
6 silly unpublish thing { type: 'tag',
6 silly unpublish   registry: true,
6 silly unpublish   where: undefined,
6 silly unpublish   raw: 'aysnc',
6 silly unpublish   name: 'aysnc',
6 silly unpublish   escapedName: 'aysnc',
6 silly unpublish   scope: undefined,
6 silly unpublish   rawSpec: '',
6 silly unpublish   saveSpec: null,
6 silly unpublish   fetchSpec: 'latest',
6 silly unpublish   gitRange: undefined,
6 silly unpublish   gitCommittish: undefined,
6 silly unpublish   hosted: undefined }
7 verbose getPublishConfig null
8 silly mapToRegistry name aysnc
9 silly mapToRegistry using default registry
10 silly mapToRegistry registry https://registry.npmjs.org/
11 silly mapToRegistry data { type: 'tag',
11 silly mapToRegistry   registry: true,
11 silly mapToRegistry   where: undefined,
11 silly mapToRegistry   raw: 'aysnc',
11 silly mapToRegistry   name: 'aysnc',
11 silly mapToRegistry   escapedName: 'aysnc',
11 silly mapToRegistry   scope: undefined,
11 silly mapToRegistry   rawSpec: '',
11 silly mapToRegistry   saveSpec: null,
11 silly mapToRegistry   fetchSpec: 'latest',
11 silly mapToRegistry   gitRange: undefined,
11 silly mapToRegistry   gitCommittish: undefined,
11 silly mapToRegistry   hosted: undefined }
12 silly mapToRegistry uri https://registry.npmjs.org/aysnc
13 verbose request uri https://registry.npmjs.org/aysnc?write=true
14 verbose request no auth needed
15 info attempt registry request try #1 at 19:18:28
16 verbose request using bearer token for auth
17 verbose request id 0780952e2f6932f8
18 http request GET https://registry.npmjs.org/aysnc?write=true
19 http 200 https://registry.npmjs.org/aysnc?write=true
20 verbose headers { date: 'Fri, 05 Apr 2019 17:18:29 GMT',
20 verbose headers   'content-type': 'application/json',
20 verbose headers   'transfer-encoding': 'chunked',
20 verbose headers   connection: 'keep-alive',
20 verbose headers   'set-cookie':
20 verbose headers    [ '__cfduid=d94ef23eebb2cf29664cfd4eb51c571d01554484708; expires=Sat, 04-Apr-20 17:18:28 GMT; path=/; domain=.registry.npmjs.org; HttpOnly' ],
20 verbose headers   'content-encoding': 'gzip',
20 verbose headers   'cache-control': 'max-age=300',
20 verbose headers   'cf-ray': '4c2d2e764c82c665-MAD',
20 verbose headers   etag: '"5ca78d23-9ef"',
20 verbose headers   'expect-ct':
20 verbose headers    'max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"',
20 verbose headers   vary: 'accept-encoding, accept',
20 verbose headers   server: 'cloudflare' }
21 info unpublish No version specified, removing all
22 verbose request uri https://registry.npmjs.org/aysnc/-rev/4-df6746f00cfb5fc02fc06d57b98679b6
23 verbose request sending authorization for write operation
24 info attempt registry request try #1 at 19:18:29
25 verbose request using bearer token for auth
26 http request DELETE https://registry.npmjs.org/aysnc/-rev/4-df6746f00cfb5fc02fc06d57b98679b6
27 http 400 https://registry.npmjs.org/aysnc/-rev/4-df6746f00cfb5fc02fc06d57b98679b6
28 verbose headers { date: 'Fri, 05 Apr 2019 17:18:29 GMT',
28 verbose headers   'content-type': 'application/json',
28 verbose headers   'content-length': '162',
28 verbose headers   connection: 'keep-alive',
28 verbose headers   'set-cookie':
28 verbose headers    [ '__cfduid=d161a42608c744be61a6c1726d67b52291554484709; expires=Sat, 04-Apr-20 17:18:29 GMT; path=/; domain=.registry.npmjs.org; HttpOnly' ],
28 verbose headers   'cf-ray': '4c2d2e788e4cc665-MAD',
28 verbose headers   'expect-ct':
28 verbose headers    'max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"',
28 verbose headers   vary: 'Accept-Encoding',
28 verbose headers   server: 'cloudflare' }
29 verbose stack Error: You can no longer unpublish this version. Please deprecate it instead
29 verbose stack npm deprecate -f 'aysnc@*' "this package has been deprecated" : 4-df6746f00cfb5fc02fc06d57b98679b6
29 verbose stack     at makeError (/home/junquera/Programas/node-v10.15.3-linux-x64/lib/node_modules/npm/node_modules/npm-registry-client/lib/request.js:329:12)
29 verbose stack     at RegClient.<anonymous> (/home/junquera/Programas/node-v10.15.3-linux-x64/lib/node_modules/npm/node_modules/npm-registry-client/lib/request.js:317:14)
29 verbose stack     at Request._callback (/home/junquera/Programas/node-v10.15.3-linux-x64/lib/node_modules/npm/node_modules/npm-registry-client/lib/request.js:216:14)
29 verbose stack     at Request.self.callback (/home/junquera/Programas/node-v10.15.3-linux-x64/lib/node_modules/npm/node_modules/request/request.js:185:22)
29 verbose stack     at Request.emit (events.js:189:13)
29 verbose stack     at Request.<anonymous> (/home/junquera/Programas/node-v10.15.3-linux-x64/lib/node_modules/npm/node_modules/request/request.js:1161:10)
29 verbose stack     at Request.emit (events.js:189:13)
29 verbose stack     at IncomingMessage.<anonymous> (/home/junquera/Programas/node-v10.15.3-linux-x64/lib/node_modules/npm/node_modules/request/request.js:1083:12)
29 verbose stack     at Object.onceWrapper (events.js:277:13)
29 verbose stack     at IncomingMessage.emit (events.js:194:15)
30 verbose statusCode 400
31 verbose pkgid 4-df6746f00cfb5fc02fc06d57b98679b6
32 verbose cwd /home/junquera/Programas/node-v10.15.3-linux-x64/bin
33 verbose Linux 4.18.0-17-generic
34 verbose argv "/home/junquera/Programas/node-v10.15.3-linux-x64/bin/node" "/home/junquera/Programas/node-v10.15.3-linux-x64/bin/npm" "unpublish" "aysnc" "-f"
35 verbose node v10.15.3
36 verbose npm  v6.4.1
37 error code E400
38 error You can no longer unpublish this version. Please deprecate it instead
38 error npm deprecate -f 'aysnc@*' "this package has been deprecated" : 4-df6746f00cfb5fc02fc06d57b98679b6
39 verbose exit [ 1, true ]
